/* RESET */

@import url("https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
b,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 22px;
  font-family: "Roboto", sans-serif;
  color: #555;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

h6 {
}
h5 {
  font-size: 0.8rem;
}
h4 {
}
h3 {
}
h2 {
}
h1 {
  font-size: 1.6rem;
  font-weight: 600;
}

p {
  font-size: 1rem;
  margin: 40px 0;
}

header {
  width: 100%;
  height: 88px;
  background-color: #f3f3f3;
  background-image: url("../../public/imgs/icon-x.png");
  background-repeat: no-repeat;
  background-position: right;
  padding: 25px 5%;
  box-sizing: border-box;
}

nav {
  background-color: #60bdb2;
  padding: 12px 5%;
  box-sizing: border-box;
  color: #b4e9e3;
}

main {
  border: 1px solid #ccc;
  width: 90%;
  display: block;
  margin: 0 auto;
}

footer {
  width: 100%;
  background-color: #eee;
  padding: 50px 0;
  text-align: center;
  box-sizing: border-box;
}

a {
  color: #555;
}
a:hover {
  color: #5f9ea0;
}

.box-topo {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  width: 160px;
}

.label-page {
  border: 0 solid blue;
  margin: 30px 0;
}
.label-page h4 {
  color: #30655e;
  border-left: 4px solid #5fbcb0;
  padding-left: 10px;
}

.title-page {
  border: 0 solid green;
  margin-bottom: 30px;
}

.text-page {
  border: 0 solid blue;
}
